» Ubuntu » Packages

Error

two or more packages specified (ftputil precise)